# -*- coding: utf-8 -*-
from setuptools import setup

packages = \
['timetracker']

package_data = \
{'': ['*']}

install_requires = \
['django>=4.1.4,<5.0.0',
 'gunicorn>=20.1.0,<21.0.0',
 'matplotlib>=3.6.3,<4.0.0',
 'pandas>=1.5.2,<2.0.0',
 'uvicorn>=0.20.0,<0.21.0']

entry_points = \
{'console_scripts': ['timetracker-import = '
                     'common.import_data:import_from_file']}

setup_kwargs = {
    'name': 'timetracker',
    'version': '1.0.0',
    'description': 'A simple time tracker.',
    'long_description': '# Timetracker\n\nA simple game catalogue and play session tracker.',
    'author': 'Lukáš Kucharczyk',
    'author_email': 'lukas@kucharczyk.xyz',
    'maintainer': 'None',
    'maintainer_email': 'None',
    'url': 'None',
    'packages': packages,
    'package_data': package_data,
    'install_requires': install_requires,
    'entry_points': entry_points,
    'python_requires': '>=3.10,<4.0',
}


setup(**setup_kwargs)
